@charset "UTF-8";
.breadcrumbs {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  /*margin-top: 10px;
  margin-bottom: 16px;*/
}
@media (min-width: 768px) {
  .breadcrumbs {
    /*margin-top: 34px;
    margin-bottom: 60px;*/
  }
}
.breadcrumbs__back-link {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 2;
  height: 100%;
  margin-block: auto;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  width: 13px;
  color: #191B36;
  opacity: 0;
  visibility: hidden;
  transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}
.breadcrumbs__back-link:hover .icon {
  color: #1E65F4;
}
.breadcrumbs__back-link-icon {
  display: block;
  width: 13px;
  height: 9px;
  transform: rotate(90deg);
  color: #6C789C;
}
.breadcrumbs__list-box {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.breadcrumbs__list-box::before, .breadcrumbs__list-box::after {
  position: absolute;
  z-index: 1;
  top: 0;
  width: 50px;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  content: "";
  transition: opacity 0.3s ease-in-out;
}
.breadcrumbs__list-box::before {
  left: 0;
  width: 70px;
  background-image: linear-gradient(to right, #fff, rgba(255, 255, 255, 0.6));
}
.breadcrumbs__list-box::after {
  right: 0;
  background-image: linear-gradient(to left, #fff, transparent);
}
.breadcrumbs--has-right-overflow .breadcrumbs__list-box::after {
  opacity: 1;
}
.breadcrumbs--has-left-overflow .breadcrumbs__list-box::before {
  opacity: 1;
}
.breadcrumbs__list {
  position: relative;
  z-index: 0;
  display: flex;
  list-style-type: none;
  font-weight: 450;
  font-size: 13px;
  line-height: 1.5;
  color: #ABB1C3;
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.breadcrumbs__list::-webkit-scrollbar {
  display: none;
}
@media (min-width: 768px) {
  .breadcrumbs__list {
    font-size: 13px;
  }
}
.breadcrumbs__item {
  display: flex;
}
.breadcrumbs__link {
  color: inherit;
  transition: color 0.3s ease-in-out;
  white-space: nowrap;
}
.breadcrumbs__link:hover {
  color: #1E65F4;
}
.breadcrumbs__current {
  white-space: nowrap;
}
.breadcrumbs__devider {
  margin: 0 12px;
}
.breadcrumbs__devider::before {
  content: "—";
}
.breadcrumbs.breadcrumbs--has-left-overflow .breadcrumbs__back-link {
  opacity: 1;
  visibility: visible;
}